<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Campaign Management">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to edit a campaign name." /><title>Editing the Campaign Name</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/editing-campaign-name.html">Open topic with navigation</a>
        </p>
        <h2>Editing the Campaign Name</h2>
        <ol>
            <li value="1">From within a project, select <b class="UISelection">Campaigns </b>from the Tasks menu. </li>
            <li value="2">When the <b class="UISelection">Manage Campaigns</b> area appears, find the campaign that you want to edit. 
</li>
            <li value="3">Click the <b class="UISelection">Edit </b>link. </li>
            <li value="4">When the campaign configuration page appears, delete the existing campaign name from the <b class="UISelection">Name </b>field.</li>
            <li value="5">Enter the new campaign name in the <b class="UISelection">Name </b>field. </li>
            <li value="6">Click the <b class="UISelection">Save </b>button.</li>
        </ol>
    </body>
</html>